:root{
    --dark-blue: #193A5C;
    --med-blue: #2079B3;
    --med-grey: #4A6B82;
    --red: #AD1313;
}
html,*,*:before,*:after{
    box-sizing: border-box;
}
.signup-box-info{
    h2{
        font-size: 1.5rem;
        line-height: 2rem;
        text-align: center;
        color: var(--dark-blue);
        margin-bottom: 0;
    }
    h4{
        font-size: .9rem;
        line-height: 1.1rem;
        color: var(--med-grey);
        font-weight: normal;
        text-align: center;
    }
    h2 ~ h4{
        margin-top: .5rem;
    }
    h3{
        font-size: .9rem;
        color: #193A5C;
        text-align: center;
        margin: 1rem 0 1.5rem;
    }
}
.required{
    font-size: .9rem;
    line-height: 0;
    baseline-shift: super;
    color: var(--red);
}
fieldset{
    border: none;
    &.three{
        display: flex;
        flex-direction: row;
        flex-grow: 1;
        gap: 10px;
        label{
            flex-grow: 1;
        }
        fieldset{
            margin: 0;
            padding: 0;
        }
    }
    label{
        font-size: .9rem;
    }
    .info{
        font-size: .85rem;
        color: #707070;
    }
}
.input{
    width: 100%;
    border: 1px solid #d3d3d3;
    padding: 10px;
    border-radius: 5px;
    margin: .5rem 0;
    background-color: #fff;
}
.error{
    color: var(--red);
    font-size: .8rem;
}
.hidden{
    display: none;
}
.separator{
    height: 1px;
    background-color: #E1ECF3;
    margin: 1.5rem 0 1rem;
    border: none;
}
.btn-white{
    display: block;
	color: var(--med-blue);
    width: 100%;
	background: #fff;
	border: 1px solid #2079B3;
    border-radius: 1.6rem;
	text-shadow: none;
    box-shadow: 0 1 2px rgba(43, 92, 123, 0.059);
    padding: 0.8rem 4rem;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
.dark-blue-btn{
    font-weight: bold;
}
.btn-white:hover{
    background-color: #F8F8F8;
}
#signup-logo{
    position: absolute;
    left: 1.5rem;
    bottom: 1.5rem;
    img{
        width: 81px;
        object-fit: cover;
    }
}